CVE-2013-6661

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-6661 at MITRE

Description

Multiple unspecified vulnerabilities in Google Chrome before 33.0.1750.117 allow attackers to bypass the sandbox protection mechanism after obtaining renderer access, or have other impact, via unknown vectors.

NVD CVSS v2 Base Score: 7.5 (AV:N/AC:L/Au:N/C:P/I:P/A:P)

SUSE information

SUSE Bugzilla entry: 865500

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 12.3
  • chromedriver >= 33.0.1750.117-1.29.2
  • chromedriver-debuginfo >= 33.0.1750.117-1.29.2
  • chromium >= 33.0.1750.117-1.29.2
  • chromium-debuginfo >= 33.0.1750.117-1.29.2
  • chromium-debugsource >= 33.0.1750.117-1.29.2
  • chromium-desktop-gnome >= 33.0.1750.117-1.29.2
  • chromium-desktop-kde >= 33.0.1750.117-1.29.2
  • chromium-ffmpegsumo >= 33.0.1750.117-1.29.2
  • chromium-ffmpegsumo-debuginfo >= 33.0.1750.117-1.29.2
  • chromium-suid-helper >= 33.0.1750.117-1.29.2
  • chromium-suid-helper-debuginfo >= 33.0.1750.117-1.29.2
Patchnames:
openSUSE-2014-182
openSUSE 13.1
  • chromedriver >= 33.0.1750.117-21.2
  • chromedriver-debuginfo >= 33.0.1750.117-21.2
  • chromium >= 33.0.1750.117-21.2
  • chromium-debuginfo >= 33.0.1750.117-21.2
  • chromium-debugsource >= 33.0.1750.117-21.2
  • chromium-desktop-gnome >= 33.0.1750.117-21.2
  • chromium-desktop-kde >= 33.0.1750.117-21.2
  • chromium-ffmpegsumo >= 33.0.1750.117-21.2
  • chromium-ffmpegsumo-debuginfo >= 33.0.1750.117-21.2
  • chromium-suid-helper >= 33.0.1750.117-21.2
  • chromium-suid-helper-debuginfo >= 33.0.1750.117-21.2
Patchnames:
openSUSE-2014-182